Equilator 1.8 Installationsproblem